From 2a52496e5ca92113972b6f59cbb2d9f7fe89c56d Mon Sep 17 00:00:00 2001
From: Weblate <noreply@weblate.org>
Date: Mar 31 2023 05:20:43 +0000
Subject: [PATCH 1/5] Update translation files


Updated by "Update PO files to match POT (msgmerge)" hook in Weblate.

Update translation files

Updated by "Update LINGUAS file" hook in Weblate.

Co-authored-by: Weblate <noreply@weblate.org>
Translate-URL: https://translate.fedoraproject.org/projects/libuser/master/
Translation: libuser/master

---

diff --git a/po/LINGUAS b/po/LINGUAS
index 826d98d..d09a192 100644
--- a/po/LINGUAS
+++ b/po/LINGUAS
@@ -59,3 +59,10 @@ uk
 vi
 zh_CN
 zh_TW
+si
+sq
+ur
+hy
+lo
+my
+ku
